local FOLDER_NAME, private = ...
local L = LibStub("AceLocale-3.0"):GetLocale(FOLDER_NAME)

local vanink = {
	["id"] = { 37101, 39469, 39151, 39774, 39334, 43115, 43116, 39338, 43117, 43103, 43118, 39339, 43119, 43104, 43120, 39340, 43121, 43105, 43122, 39340, 43123, 43106 },
	["itype"] = { 1, 1, 2, 1, 2, 1, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 1, 2, 0, 2 },
	["strings"] = { L["Ivory"], L["Moonglow"], L["Alabaster"], L["Midnight"], L["Dusky"], L["Hunter's"], L["Lion's"], L["Golden"], L["Dawnstar"], L["Verdant"], L["Jadefire"], L["Emerald"], L["Royal"], L["Burnt"], L["Celestial"], L["Violet"], L["Fiery"], L["Indigo"], L["Shimmering"], L["Silvery"], L["Ink of the Sky"], L["Ruby"] },
	["short"] = { L["S_Ivory"], L["S_Moonglow"], L["S_Alabaster"], L["S_Midnight"], L["S_Dusky"], L["S_Hunter's"], L["S_Lion's"], L["S_Golden"], L["S_Dawnstar"], L["S_Verdant"], L["S_Jadefire"], L["S_Emerald"], L["S_Royal"], L["S_Burnt"], L["S_Celestial"], L["S_Violet"], L["S_Fiery"], L["S_Indigo"], L["S_Shimmering"], L["S_Silvery"], L["S_Ink of the Sky"], L["S_Ruby"] },
	["color"] = { "fffff0", "87afc7", "d7e0e6", "a1a7e0", "e7edff", "94cc8e", "fff380", "fdd017", "c4ff4f", "8aff4f", "62d727", "30a500", "ef78ff", "ff8845", "842dce", "c21ee3", "ff3c3c", "9b50d2", "98afc7", "d4d4d4", "847dce", "f62217" }
}
local bcink = {
	["id"] = { 43124, 39342, 43125, 43107 },
	["itype"] = { 1, 2, 1, 2 },
	["strings"] = { L["Ethereal"], L["Nether"], L["Darkflame"], L["Sapphire"] },
	["short"] = { L["S_Ethereal"], L["S_Nether"], L["S_Darkflame"], L["S_Sapphire"] },
	["color"] = { "737ca1", "ff83ff", "7e587e", "1589ff" }
}
local lkink = {
	["id"] = { 43126, 39343, 43127, 43108 },
	["itype"] = { 0, 2, 1, 2 },
	["strings"] = { L["Ink of the Sea"], L["Azure"], L["Snowfall"], L["Ebon"] },
	["short"] = { L["S_Ink of the Sea"], L["S_Azure"], L["S_Snowfall"], L["S_Ebon"] },
	["color"] = { "934cff", "1e5fe0", "64a5ff", "6d7b8d" }
}
local cataink = {
	["id"] = { 61978, 61979, 61981, 43109 },
	["itype"] = { 1, 2, 1, 2 },
	["strings"] = { L["Blackfallow"], L["Ashen"], L["Inferno"], L["Icy"] },
	["short"] = { L["S_Blackfallow"], L["S_Ashen"], L["S_Inferno"], L["S_Icy"] },
	["color"] = { "bfbab8", "5d86b0", "ff4035", "43c6db" }
}
local mopink = {
	["id"] = { 79254, 79251, 79255, 79253 },
	["itype"] = { 0, 2, 1, 2 },
	["strings"] = { L["Ink of Dreams"], L["Shadow"], L["Starlight"], L["Misty"] },
	["short"] = { L["S_Ink of Dreams"], L["S_Shadow"], L["S_Starlight"], L["S_Misty"] },
	["color"] = { "7fffd4", "cc9ceb", "9e7bff", "adc4e2" }
}
local wodink = {
	["id"] = { 114931, 113111, 112377, 112379 },
	["itype"] = { 2, 1, 0, 0 },
	["strings"] = { L["Cerulean"], L["Warbinder's"], L["War Paints"], L["Ink of the Clans"] },
	["short"] = { L["S_Cerulean"], L["S_Warbinder's"], L["S_War Paints"], L["S_Ink of the Clans"] },
	["color"] = { "1e90ff", "a2bff4", "7ed6d6", "ff8b39" }
}
local legink = {
	["id"] = { 129032, 129034 },
	["itype"] = { 2, 2 },
	["strings"] = { L["Roseate"], L["Sallow"] },
	["short"] = { L["S_Roseate"], L["S_Sallow"] },
	["color"] = { "ff3f38", "ffaf38" }
}

private.vanink = vanink
private.bcink = bcink
private.lkink = lkink
private.cataink = cataink
private.mopink = mopink
private.wodink = wodink
private.legink = legink
